# Google Maps Engine API . projects

## Instance Methods

Returns the icons Resource.

Return all projects readable by the current user.

### Method Details

`list()`

    Return all projects readable by the current user.

    Args:

    Returns:
      An object of the form:

        { # The response returned by a call to projects.List.
        "projects": [ # Projects returned.
          { # A Maps Engine project groups a collection of resources.
            "id": "A String", # An ID used to refer to this Maps Engine project.
            "name": "A String", # A user provided name for this Maps Engine project.
          },
        ],
      }